A:link {
	text-decoration : underline;
	color : #000000;
	font-family : Verdana;
}

A:visited {
	text-decoration : underline;
	color : #000000;
	font-family : Verdana;
}

A:hover {
	text-decoration : underline;
	color : #000000;
	font-family : Verdana;
}

A:active {
	text-decoration : underline;
	color : #000000;
	font-family : Verdana;
}

A.tabelle:link {
	text-decoration : none;
	color : #000000;
	font-family : Verdana;
	font-size : 12px;
}

A.tabelle:visited {
	text-decoration : none;
	color : #000000;
	font-family : Verdana;
	font-size : 12px;
}

A.tabelle:hover {
	text-decoration : underline;
	color : #FFFFFF;
	font-family : Verdana;
	font-size : 12px;
}

A.tabelle:active {
	text-decoration : underline;
	color : #FFFFFF;
	font-family : Verdana;
	font-size : 12px;
}

td {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}

.normal{
	text-decoration : none;
	color : #000000;
	font-family : Verdana;
	font-size : 12px;
}

.linkactive {
	text-decoration : none;
	color : #FF0000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.rot   { 
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #C71444;
}